/* CSS for Ed Hines Band Veranda Page */




body {
  background: #000 url(videostore05-q80.jpg)
		center center fixed no-repeat;
  -moz-background-size: cover;
  background-size: cover;
}

p {
font-family:verdana, lucida sans unicode, arial, tahoma, sans-serif;
line-height:130%;
font-weight:normal;
}

.H1 {
width:615px;
margin-left:12%;
margin-right:auto;
margin-top:25%;
border-width:2px;
border-style:solid;
border-color:white;
border:none;

}



#copy01 {
position:absolute;
width:60%;
margin-top:0%;
float:left;
margin-left:7%;
border-width:2px;
border-style:solid;
border-color:pink;
border:none;
}




	#selector01 {
		border: 2px solid yellow;
		position: absolute;
		top: 48%;
		margin-left: 25%;
		margin-right: 10%;
		border:none;
	}

	#selector02 {
		border: 2px solid red;
		position: absolute;
		top: 56%;
		margin-left: 25%;	
		margin-right: 0%;
		border:none;
	}
	
	
	#selector03 {
		border: 2px solid green;
		position: absolute;
		top: 64%;
		margin-left: 25%;
		margin-right: 0%;
		border:none;
	}
	
	#selector04 {
		border: 2px solid blue;
		position: absolute;
		top: 72%;
		margin-left: 25%;	
		margin-right: 0%;
		border:none;
	}

	#selector05 {
		border: 2px solid pink;
		position: absolute;
		top: 80%;
		margin-left: 25%;	
		margin-right: 0%;
		border:none;
	}
	
	
	
	
	
	
	


#pagefoot01 {
		position: absolute;
		top: 72%;
		margin-left: 75%;
}